html,
body {
  height: 100%;
  width: 100%;
  font-size: 16px;
}

@font-face {
  font-family: "SourceSansPro-Regular";
  font-style: normal;
  font-weight: normal;
 src: url("../fonts/SourceSansPro-Regular.otf") format("opentype");
}

@font-face {
  font-family: "SourceSansPro-Semibold";
  font-style: normal;
  font-weight: normal;
 src: url("../fonts/SourceSansPro-Semibold.otf") format("opentype");
}

@font-face {
  font-family: "SourceSansPro-Bold";
  font-style: normal;
  font-weight: normal;
 src: url("../fonts/SourceSansPro-Bold.otf") format("opentype");
}

@font-face {
  font-family: "cwTeXHei";
  font-style: normal;
  font-weight: 500;
  src: url("//fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.eot?#iefix") format("embedded-opentype"), url("//fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.woff2") format("woff2"), url("//fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.woff") format("woff"), url("//fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.ttf") format("truetype");
}

body {
  font-family: 'SourceSansPro-Regular','cwTeXHei','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
}

hr {
	border-color: #48967C;
	border-width: 1px;
	max-width: 100%;
}
hr.no-margin {
	margin: 0px;
}

img{
	width : 100%;
}

img.size-full{
	height:100%;
}

a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #58585A;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #48967C;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'SourceSansPro-Regular','cwTeXHei','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
  color: #58585A;
}
p {
  font-family: 'SourceSansPro-Regular','cwTeXHei','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;
  word-wrap: break-word;
}
p. .strong {
  font-family: 'SourceSansPro-Bold','cwTeXHei','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
  font-size: 16px;
  line-height: 24px;
}
.bg-primary {
  background-color: #F05F40;
}
.bg-dark {
  background-color: #222222;
  color: white;
}
.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
section {
  margin: 50px 0;
}
header {
  padding: 40px 0;
}
aside {
  padding: 50px 0;
}
.no-padding {
  padding: 0;
}

.center{
		float: none;
		margin-left: auto;
		margin-right: auto;
}

.text-center{
		text-align:center;
}

.margin-reset{
	margin: 0px !important;
}

.float-left {
	float : left;
}

.float-right {
	float : right;
}

.mobile-only{
	display : none;
}


input[type="file"] {
    width: 100%;
}

.temp {
    padding: 20px 0px;
}


.form-normal input[type="text"], .form-normal input[type="email"], .form-normal input[type="password"], .form-normal select, .form-normal textarea {
    max-width: 432px;
    width: 100%;
    margin: 0px;
    vertical-align: middle;
}

.form-control , [type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 50px;
    padding: 10px;
    border: 1px solid #dadada;
    -margin: 1rem 0px;
    font-family: inherit;
    font-size: 0.875rem;
    color: #58585A;
    background-color: #FEFEFE;
    /*box-shadow: 0px 1px 2px rgba(10, 10, 10, 0.1) inset;
	transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
    -moz-appearance: none;*/
    border-radius: 0px;
	margin-top:10px;
    
}

input[type="submit"]{
    display: inline-block;
    text-align: center;
    line-height: 1.33;
    cursor: pointer;
    transition: border-color 0.25s ease-out 0s, color 0.25s ease-out 0s, background-color 0.25s ease-out 0s;
    vertical-align: middle;
    border: 1px solid #58585A;
    border-radius: 5px;
    padding: 12px 15px;
    font-size: 0.875rem;
    color: #58585A;
    text-decoration: none;
    text-transform: uppercase;
	width: 100%;
}

select {
    padding: 10px 20px;
    border: 1px solid #58585A;
    font-size: 0.75rem;
    line-height: normal;
    color: #58585A;
    background-color: #FEFEFE;
    border-radius: 0px;
    -moz-appearance: none;
	-webkit-appearance: none;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="24" viewBox="0 0 32 24"><polygon points="0,0 32,0 16,24" style="fill: rgb%28138, 138, 138%29"></polygon></svg>');
    background-size: 9px 6px;
    background-position: right center;
    background-origin: content-box;
    background-repeat: no-repeat;
}

option {
    padding: 13px 20px 12px;
    border-color: #58585A;
}

select {
    width: 100%;
    border-radius: 0px;
}

.circle-checkbox input[type=checkbox] {
	visibility: hidden;
}

/**
 * Checkbox Five
 */
.circle-checkbox {
	width: 30px;
	height: 30px;
	margin: 0px 10px;
	position: relative;
	display: inline-block;
}

/**
 * Create the box for the checkbox
 */
.circle-checkbox label {
	cursor: pointer;
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0;
  	left: 0;
	background: #fff;
	border:1px solid #fff;
	border-radius: 20px;
	margin: 0px;
}

/**
 * Display the tick inside the checkbox
 */
.circle-checkbox label:after {
	opacity: 0;
	content: '';
	position: absolute;
	width: 16px;
	height: 8px;
	background: transparent;
	top: 8px;
	left: 6px;
	border: 2px solid #7BB4A1;
	border-top: none;
	border-right: none;
	transform: rotate(-45deg);
}

.circle-checkbox label:hover::after {
	opacity: 0.5;
}

.circle-checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}

.wppb-user-forms{
	width: 80%;
	margin: 0 auto;
}

.wppb-form-field{
	margin-bottom: 20px;
}

.wppb-form-field input[type="checkbox"] {
    margin: 4px 10px 0px;
}

.wppb-checkboxes{
	padding: 0;
}

.wppb-checkboxes li{
	list-style: none;
}

.wppb-checkboxes .wppb-rc-value{
	display: inline;
}

#wppb-recover-password ul{
	list-style: none;
	padding: 0;
}

.form-control-feedback {
	top: 18px;
	right: 6px;
}

/*!
 * Main
 */
 
.navbar-collapse
{
	margin:0;
	padding:0;
}
 
.container-fluid {
    padding-right: 40px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto;
}


.logo-box {
    float: left;
}

.site-nav {
    clear: right;
    float: right;
    display: block;
    z-index: 10;
	margin-bottom: -20px;
    margin-top: 30px;
}

 .upper-nav {
	display: inline-block;
	float:right;
	overflow: hidden;
	margin-top: 0px;
	margin-right: -10px;
}

.upper-nav a{
	color: #777;
	text-decoration: none;
}

.upper-nav a:hover, .upper-nav a.active{
	color: #48967C;
}


.quick-link{
	display: inline-block;
}

.quick-link a{
	 padding : 0 20px;
    content: "";
    --border-left: 1px solid rgb(119, 119, 119);
    height: 75%;
    left: 0px;
    top: 15%;
}
.quick-link a:nth-last-child(1) {
    content: "";
    --border-left: 1px solid rgb(119, 119, 119);
    height: 75%;
    left: 0px;
    top: 15%;
}

.language-switch{
	display: inline-block;
	padding: 0 20px;
	--border-right: 1px solid #777;
	--border-left: 1px solid #777;
	vertical-align: middle;
}

.social-network-item {
	display : inline-block;
	white-space: nowrap;
	margin: 0px 10px;
	line-height:20px;
	vertical-align: middle;
}

.social-network-item ul{
	margin:0;
	padding:0;
}

.social-network-item li {
	display: inline-block;
	
	vertical-align:middle;
}

/*
.social-network-item li a {
	display:inline-block;
	margin:0 auto 0 auto;
	text-align:center;
	width: 22px;
	font-size: 10px;
	border-radius: 60px;
	background-color: #939498;
	cursor: pointer;
}

.social-network-item li a:hover{
	background-color: #161616;
}
*/

.social-network-item li a {
	-webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.social-network-item li a.btn-facebook {
	width:20px;
	height:20px;
	display:block;
	background:url('../images/btn_facebook.png') no-repeat 0 0;
	background-size:20px 40px;
}

.social-network-item li a.btn-facebook:hover {
	background-position:0 -20px;
}

.social-network-item li a.btn-twitter {
	width:20px;
	height:20px;
	display:block;
	background:url('../images/btn_twitter.png') no-repeat 0 0;
	background-size:20px 40px;
}

.social-network-item li a.btn-twitter:hover {
	background-position:0 -20px;
}

.social-network-item li a.btn-instagram {
	width:20px;
	height:20px;
	display:block;
	background:url('../images/btn_instagram.png') no-repeat 0 0;
	background-size:20px 40px;
}

.social-network-item li a.btn-instagram:hover {
	background-position:0 -20px;
}

.social-network-item li a.btn-youtube{
	width:20px;
	height:20px;
	display:block;
	background:url('../images/btn_youtube.png') no-repeat 0 0;
	background-size:20px 40px;
}

.social-network-item li a.btn-youtube:hover {
	background-position:0 -20px;
}

.social-network-item li a.btn-email{
	width:20px;
	height:20px;
	display:block;
	background:url('../images/btn_email.png') no-repeat 0 0;
	background-size:20px 40px;
}

.social-network-item li a.btn-email:hover {
	background-position:0 -20px;
}

.social-network-item li i {
	margin:0;
	line-height:22px;
	text-align: center;
	color : white;
}

.social-network-item li .fa{
	font-size: 10px;
}

#mobile-menu {
	display:none;
   background-color: #F5F5F5;
   padding: 20px 0;
}

#mobile-menu.collapse.in{
	display:block;
	-webkit-animation: fadein 0.2s; /* Safari, Chrome and Opera > 12.1 */
   animation: fadein 0.2s;
}

#mobile-menu .main-menu{
	margin-top: 20px;
}

#mobile-menu a{
	color : #58585A;
}

#mobile-menu  .menu-hr{
	color : #F5F5F5;
}

#mobile-menu .menu-button {
	border: #58585A solid 1px;
	padding: 10px;
	text-align: center;
	border-radius: 5px;
	font-size: 18px;
	margin: 10px;
}

#mobile-menu .language-switch {
   display: block;
	margin: 0px auto;
	text-align: center;
	width: 50px;
	font-size: 25px;
	border-radius: 25px;
	background-color: #939498;
	cursor: pointer;
	border-right: none;
	line-height: 50px;
	padding : 0;
}

#mobile-menu .language-switch a{
   color: #FFF;
}

#mobile-menu .language-switch:hover {
    background-color: #161616;
}

#mobile-menu .social-network-item {
    margin: 0;
    padding: 0;
	display : block;
    text-align: center;
}

#mobile-menu .social-network-item li {
    line-height: 50px;
}

/*
#mobile-menu .social-network-item li a {
    width: 70px;
    font-size: 25px;
    border-radius: 70px;
}
*/

#mobile-menu .social-network-item li a.btn-facebook {
	width:50px;
	height:50px;
	background-size:50px 100px;
}

#mobile-menu .social-network-item li a.btn-facebook:hover {
	background-position:0 -50px;
}

#mobile-menu .social-network-item li a.btn-twitter {
	width:50px;
	height:50px;
	background-size:50px 100px;
}

#mobile-menu .social-network-item li a.btn-twitter:hover {
	background-position:0 -50px;
}

#mobile-menu .social-network-item li a.btn-instagram {
	width:50px;
	height:50px;
	background-size:50px 100px;
}

#mobile-menu .social-network-item li a.btn-instagram:hover {
	background-position:0 -50px;
}

#mobile-menu .social-network-item li a.btn-youtube {
	width:50px;
	height:50px;
	background-size:50px 100px;
}

#mobile-menu .social-network-item li a.btn-youtube:hover {
	background-position:0 -50px;
}

#mobile-menu .social-network-item li a.btn-email {
	width:50px;
	height:50px;
	background-size:50px 100px;
}

#mobile-menu .social-network-item li a.btn-email:hover {
	background-position:0 -50px;
}

#mobile-menu .social-network-item li .fa {
    font-size: 25px;
}

 
.navbar-default {
  background-color: transparent;
  font-size: 18px;
  border-color: rgba(34, 34, 34, 0.05);
  font-family: 'SourceSansPro-Regular','cwTeXHei','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}

.navbar-default .navbar-header .navbar-brand {
  color: #rgba(62, 62, 62, 0.8);
  font-family: 'SourceSansPro-Regular','cwTeXHei','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
  text-transform: uppercase;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-default .navbar-nav > li > a {
    color: #555555;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #48967C;
   background-color: transparent;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #48967C;
    background-color: transparent;
}

.navbar-toggle {
    font-size: 30px;
}

.slide-container {
    position:relative;
    width: 100%;
	padding: 0;
	background: transparent;
}
 
 .btn-group-lg > .btn, .btn-lg {
    padding: 10px 50px;
    border-radius: 0px;
}

.btn {
    border: 0px solid transparent;
    border-radius: 0px;
}

.btn-primary {
    background-color: #5DB3CC;
}

.btn-primary:hover {
    background-color: #007DAE;
}

.btn-primary:active {
    background-color: #007DAE;
}

.form-horizontal .control-label {
    text-align: left;
}

.btn-readmore
{
	padding-right: 28px;
    background: url(../images/btn_arrow_right.png) no-repeat right 2px;
    text-decoration: none;
    background-size: 16px 42px;
	text-transform:uppercase;
	-webkit-transition: color 0.35s;
    -moz-transition: color 0.35s;
    transition: color 0.35s;
}

.btn-readmore:hover
{
	background-position: right -24px;
}

.btn-readmore.white-color
{
	padding-right: 28px;
    background: url(../images/btn_arrow_right_white.png) no-repeat right 4px;
    text-decoration: none;
    background-size: 16px 16px;
	text-transform:uppercase;
}

.btn-readmore.white-color:hover
{
	background-position: right 4px;
}

section.home{
	margin-top : 0;
}

.title-container {
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    margin-bottom: 40px;
}

.title {
    display: table;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}

.title h1 {
    width: 58.77%;
    margin-top: -6px;
    margin-bottom: -6px;
	color: #58585A;
}
.title h1, .title h2 {
    display: table-cell;
    text-align: center;
    line-height: 1;
	color: #58585A;
	vertical-align: middle;
}

.title div {
    vertical-align: middle;
    display: table-cell;
    width: 20.7%;
}

.title div.right {
    text-align : right;
}

.title hr {
    margin: 0px;
    height: 1px;
    border-color: #48967C;
}

.award_select_label{
	padding : 0 10px;
	color : #58585A;
}

.award_select.desktop-only{
	width : 66%;
}

#footer-upper-bar{
	background-color: #E6E6E6;
	padding: 20px 0px;
}

#footer-upper-bar .footer-menu{
	padding: 0px;
	margin-left: -15px;
}

#footer-upper-bar .footer-menu li{
	float: left;
	position: relative;
	display: block;
}

#footer-upper-bar .footer-menu li a{
    position: relative;
    display: block;
    padding: 10px 15px;
}

#footer-bar {
    padding-top: 40px;
    padding-bottom: 40px;
}

#footer a {
    text-decoration: none;
}

#footer-bar .footer-left {
	 display : table;
}

#footer-bar .bottom-main-logo {
	padding-right: 4%;
	border-right: 1px solid #939598;
	width: 22%;
	display: table-cell;
	vertical-align: middle;
}


#footer-bar .bottom-other-logo {
    float: left;
	display: table-cell;
	/* width: 80%; */
   /* display: inline-block; */
}

#footer-bar .bottom-other-logo .image_wrap {
    margin-left: 10px;
    padding: 11px 10px;
    display: inline-block;
}

#footer-bar .footer-right {
	 font-family: 'SourceSansPro-Regular','cwTeXHei','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
	 font-size:14px;
    text-align: right;
	 color: #666666;
}

#footer-bar .footer-right div{
    display: inline-block;
}

#footer-bar .footer-right .copyright {
    margin-top: 28px;
    margin-bottom: -3px;
}

#footer-bar .footer-right .copyright  span{
    padding : 0 20px;
}

#footer-bar .footer-right .copyright  span:not(:first-child){
    border-left: 1px solid #666666;
}

#footer-bar .footer-right  .link {
	 font-family: 'SourceSansPro-Regular','cwTeXHei','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;	
    padding: 20px;
}

#footer-bar .footer-right  .link a{
    color: #666666;
}

.footer-upper-bar a{
	color : #58585a;
}

.footer-upper-first {
	position: relative;
	--padding-bottom: 20px;
}

.footer-upper-second {
	position: relative;
}

.footer-upper-first-left{
	position: absolute;
	height: 100%;
}

.footer-upper-first-left-content{
	display: table;
	height: 100%;
}

.footer-upper-first-left-content ul{
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

.footer-upper-second-left {
	position: absolute;
	bottom: 0px;
	margin-left: -15px;
}

.footer-upper-second-left  a{
	padding: 10px 10px;
}

.footer-upper-first-right {
	text-align : right;
	float : right;
	font-size : 13px;
	color : #58585a;
}

.footer-upper-second-right {
	text-align : right;
	font-size : 13px;
	color : #58585a;
	margin-top: 10px;
}

.footer-upper-first-right  img {
	width : 100px;
}

.footer-upper-second-right  a {
	color : #58585a;
	text-decoration: underline;
}



.white-popup-block{
	margin: 20px auto; 
	background-color:white; 
	color:black;
   background: #FFF none repeat scroll 0% 0%;
	padding: 20px 0px;
   text-align: left;
   max-width: 800px;
   margin: 40px auto;
   position: relative;
   text-align: center;
}

.white-popup-block h2{
	color : black;
}

.white-popup-block .vote-button{
	display: inline-block;
	cursor: pointer;
	padding: 20px 0px;
}

.white-popup-block .fa{
	font-size: 25px;
	color : #E6E6E6;
}

.white-popup-block p{
    margin: 0px;
}

.white-popup-block .vote-button:hover .fa , .white-popup-block .vote-button.voted .fa{
	color: #FF6161;
}

.popup-image{
	padding : 20px 0;
}

.popup-content{
	margin: 0 10px;
}


.popup-footer{
	padding: 10px;
	text-align: left;
	margin-top: 50px;
}

.popup-license{
	font-size: 12px;
	margin-top: 15px;
}

.popup-footer-right{
	text-align : right;
	float: right;
}

.theme-quote {
	  max-width: 668px;
    width: 100%;
	 text-align : center ;
    margin: 0px auto;
    font-size: 3vw;
    line-height: 1.5;
    text-transform: uppercase;
    position: relative;
}

.theme-quote .quote-mark {
    position: absolute;
    width: 20px;
    height: 40px;
    display: inline-block;
}

.theme-quote .quote-mark-open {
    top: 0px;
    left: 0px;
    background: transparent url("../images/quote-mark-open.png") no-repeat scroll 0px 0px;
}

.theme-quote .quote-mark-close {
    bottom: 0px;
    right: 0px;
    background: transparent url("../images/quote-mark-close.png") no-repeat scroll 0px 0px;
}

.theme-description{
	margin-top: 20px;
}

.prize-div {
	padding: 20px 0;
}

.prize-quote {
	  max-width: 668px;
    width: 100%;
	 text-align : center ;
    margin: 0px auto;
    font-size: 20px;
    line-height: 1.5;
    text-transform: uppercase;
    position: relative;
	padding: 20px;
	color : #4A967A;
}

.prize-quote .mark {
    position: absolute;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.prize-quote .mark-open {
    top: 0px;
    left: 0px;
    background: transparent url("../images/mark-open.png") no-repeat scroll 0px 0px;
}

.prize-quote .mark-close {
    bottom: 0px;
    right: 0px;
    background: transparent url("../images/mark-close.png") no-repeat scroll 0px 0px;
}

.submission{
	display: inline-block;
	margin-top: 20px;
}

.submission:nth-child(3n+1) {
    clear: both;
}

.submission.message{
	font-size:14px;
}

.submission-container{
	display: inline-block;
	border: 1px solid #585858;
	padding : 0px;
	width: 100%;
}

.submission-container .image-wrap
{
	margin-top:10px;
}

.submission-title{
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #585858;
	padding: 10px 20px;
	color :#48967C;
}

.submission-content{
	display: inline-block;
	width: 100%;
	padding: 20px;
}

.news-item {
    display: inline-block;
    padding:2.5% 0;
	 width: 100%;
    border-top: 1px solid #48967C;
    --float: left;
	 margin-bottom: 20px;
}

.news-item .news-item-inner h2 {
    margin: 0px;
	padding-bottom: 100px;
}

.news-item-inner-title{
	padding: 20px 0px;
}

.news-item .info {
    vertical-align: middle;
    display: block;
    overflow: hidden;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.5625;
    padding: 13px 0px;
    border-top: 1px solid #48967C;
    border-bottom: 1px solid #48967C;
    left: 0px;
    bottom: 0px;
}

.grid-image-container {
    position:relative;
    width: 100%;
	margin-bottom: 30px;
}
 
.grid-image-container img{
    max-width: 100%;
}

.grid-border{
	border : 1px solid #000;
}
 
.overlay-div{
	display : none;
	position: absolute;
	padding: 2%;
	/* height: 30%; */
	left: 0px;
	width: 100%;
	bottom: 0px;
	background-color: #48977b;
}

div .grid-image-container .overlay-div .overlay-author{
	margin: 0px;
	font-size: 1.2vw;
	line-height: 2vw;
	color: #fff;
}

div .grid-image-container  .overlay-div .overlay-title{
	font-size: 1vw;
	line-height: 1.3vw;
	color: #fff;
}

div .grid-image-container .overlay-div .btn_text_arrow_right{
	font-size: 1vw;
}

.overlay-div .overlay-author:hover ,  .overlay-div .overlay-title:hover , .overlay-div  .btn_text_arrow_right , .overlay-div  .btn_text_arrow_right:hover{
	color: #fff;
}

.overlay-div .float-left{
	width:60%;
}

.overlay-div .float-right{
	
}

.overlay-div .float-right a{
	vertical-align:top;
}

.col-lg-2 .grid-image-container .overlay-div .overlay-author{
	font-size: 0.6vw;
	line-height: 1vw;
}

.col-lg-2 .grid-image-container .overlay-div .overlay-title{
	font-size: 0.6vw;
	line-height: 0.8vw;
}

.col-lg-2 .grid-image-container .overlay-div .btn_text_arrow_right{
	font-size: 0.6vw;
}

.col-lg-2 .grid-image-container .overlay-div .btn-readmore
{
	padding-right: 14px;
    background-size: 8px 21px;
}

.col-lg-2 .grid-image-container .overlay-div .btn-readmore:hover
{
	background-position: right -11px;
}

.col-lg-2 .grid-image-container .overlay-div .btn-readmore.white-color
{
	padding-right: 14px;
    background-size: 8px 8px;
}

.col-lg-2 .grid-image-container .overlay-div .btn-readmore:hover
{
	background-position: right 4px;
}

.col-lg-3 .grid-image-container .overlay-div .overlay-author{
	font-size: 1vw;
	line-height: 1.2vw;
}

.col-lg-3.grid-image-container .overlay-div .overlay-title{
	font-size: 0.9vw;
	line-height: 1.2vw;
}

.col-lg-3. .grid-image-container .overlay-div .btn_text_arrow_right{
	font-size: 0.9vw;
}



.overlay-div .overlay-title{
	margin: 0px;
}

.grid-image-container:hover .overlay-div{
	display : block;
}

.grid-gallery
{
	margin:-20px -20px 20px;
}

.grid-sizer{ width: 10%; }
.grid-item { width: 25%; }
/* .gutter-sizer { width: 52px; } */
/* .gutter-sizer-2 { width: 2%; } */

.grid-item { padding: 20px;  }

.grid-special-theme , .grid-special-gallery , .grid-special-cc{
	border : 1px solid #585858;
	padding: 20px;
	margin-bottom: 30px;
		background-color: #fff;
}
.grid-special-prize {
		background-color: #48977A;
	
}


.grid-special-theme .title, .grid-special-prize .title , .grid-special-cc .title{
	padding: 0px;
}

.grid-special-cc{
	height: 300px;
}

.grid-special-cc .title{
	font-family: "SourceSansPro-Regular","cwTeXHei","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size: 4vw;
	line-height: 70px;
}

.grid-special-cc .content{
	padding : 20px 0;
}

.vote-sticker{
	position: relative;
	width: 18vw;
	height: 18vw;
	background-color: #48977A;
	border-radius: 18vw;
	margin: 0 auto;
	margin-bottom: 20px;
}

.vote-sticker-content{
	position: absolute;
	width: 100%;
	top: 23%;
	margin: 0px auto;
	text-align: center;
	color: #fff;
}

.vote-sticker-content a , .vote-sticker-content a:hover{
	color : #fff;
}

.sticker-title{
	font-size : 4.5vw;
}

.sticker-detail .date{
	font-size : 2vw;
}

.vote-sticker-content.submission{
	top: 30%;
}

.vote-sticker-content.submission .sticker-title{
	font-size : 3.2vw;
}

.news-sticker{
	position: relative;
	width: 100%;
	height: 22vw;
	background-color: #48977A;
	border-radius: 0vw;
	margin: 0 auto;
	margin-bottom: 20px;
}


.news-sticker-content{
	position: absolute;
	width: 100%;
	height : 100%;
	padding: 10px;
	margin: 0px auto;
	text-align: left;
	color: #fff;
}

.news-sticker-content a , .news-sticker-content a:hover{
	color : #fff;
}

.news-sticker-content .sticker-title{
	font-size : 4vw;
	line-height: 78px;
}

.news-sticker-content .sticker-detail{
	text-align : right;
	margin-top: 48px;
	position:absolute;
	right:10px;
	bottom:10px;
	
}

.gallery-item {
    cursor: pointer;
}

#filter-toggle{
	text-decoration: underline;
	cursor : pointer;
}

#filter-toggle span{
	padding: 0px 10px;
}

#filter-toggle span img{
	width : 16px;
	height : 16px;
	margin-bottom: 4px;
}

 #filter-toggle.active span img{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.gallery-filter{
	display : none;
	background-color : #58585A;
	padding : 50px 0 ;
}

.checkbox_content{
	display : inline-block;
	padding: 20px;
}

.filter-title{
	display: inline-block;
    float: left;
    padding: 20px;
    color: rgb(255, 255, 255);
    font-size: 18px;
}

.filter-location .district{
	padding : 0;
}

.filter-location .district .checkbox_content{
	display : block;
}

.checkbox_content{
	 color: rgb(255, 255, 255);
    font-size: 14px;
}

.filter-hr{
	border-color: #FFF;
	margin: 0px;
}

.filter-button{
	float : right;
}

.filter-submit{
	background-color: #E6E6E6;
	padding: 14px 100px;
	border-radius: 10px;
	font-size: 17px;
	color: #fff;
}

.filter-submit:hover{
	color: #48967C;
}

.about-content{
	padding : 20px 0;
}

.about-content a , .news-content a{
	color: #48967C;
	text-decoration: none;
}

.about-content a:hover , .news-content a:hover{
	color: #48967C;
	text-decoration: underline;
}

.news-title , .news-date{
	margin : 30px 0px;
}

.news-content{
	padding: 40px 0px;
}

.news-row{
	margin: 40px -40px;
}

.news-row:first-child{
	margin-top: 0;
}

.news-page-item {
    display: inline-block;
    padding-left: 40px;
    padding-right: 40px;
    float: left;
}

.news-page-item:not(:last-child) , .news-page-item-more{
    border-right: 1px solid #48967C;
}



.news-page-item  .news-item-inner{
	position: relative;
	min-height: 460px;
}

.news-page-item-less  .news-item-inner{
	min-height: 230px;
	padding-bottom: 30px;
	margin-bottom: 29px;
}

.news-page-item-less  .news-item-inner:last-child {
		min-height: 200px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.news-page-item  {
    display: inline-block;
    float: left;
}

.news-page-item  .news-item-inner h2 {
    margin: 0px;
}

.news-page-item  .detail {
    padding: 20px 0px;
}

.news-page-item  .info {
    vertical-align: middle;
    display: block;
    overflow: hidden;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.5625;
    padding: 13px 0px;
    border-top: 1px solid #48967C;
    border-bottom: 1px solid #48967C;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.page-numbers{
	background-color: #949599;
	border-radius: 60px;
	width: 23px;
	display: inline-block;
	color: white;
}

.page-numbers.current , .page-numbers:hover{
	background-color: #58585A;
	color: white;
}

.finalists div:nth-child(2n+1) , .theme-finalists div:nth-child(2n+1){
    clear: both;
}

.finalists-container{
	padding : 20px 0;
}

.finalists-author{
	margin: 20px 0;
	color: #48967C;
	font-size: 23px;
}

.content-submenu a {
    padding: 0px 8px;
	 text-decoration: underline;
}

.btn-prev
{
	width:39px;
	height:39px;
	display:inline-block;
	background: url("../images/btn_arrow_circle_black_left.png") no-repeat 0 0;
	background-size:39px 39px;
}

.btn-next
{
	width:39px;
	height:39px;
	display:inline-block;
	background: url("../images/btn_arrow_circle_black_right.png") no-repeat 0 0;
	background-size:39px 39px;
}

#portfolio-slider .swiper-button-prev, #portfolio-slider .swiper-container-rtl .swiper-button-next
{
	left:0;
}

#portfolio-slider .swiper-button-next, #portfolio-slider .swiper-container-rtl .swiper-button-prev
{
	right:0;
}

.slider-normal
{
	position:relative;
}

.slider-normal .swiper-pagination
{
	position:absolute;
	width:100%;
	z-index:10;
	bottom:35px;
	display:block;
}

.slider-normal .swiper-pagination-bullet
{
	width:20px;
	height:20px;
	background:none;
	opacity:1;
	display:inline-block;
	font-size:0;
	line-height:0;
	border-radius: 0;
	vertical-align:middle;
}

.slider-normal .swiper-pagination-bullet span
{
	display:inline-block;
	border-radius: 100%;
	vertical-align:middle;
}

.slider-normal .swiper-pagination-bullet > span
{
	width:12px;
	height:12px;
	margin: 4px;
	background-color:none;
}

.slider-normal .swiper-pagination-bullet.swiper-pagination-bullet-active > span
{
	background-color:#48977A;
}


.slider-normal .swiper-pagination-bullet > span > span
{
	width:6px;
	height:6px;
	margin: 3px;
	background-color:#58585a;
}

.radio-group
{
	display:flex;
}

.radio-option
{
	
}


@media (min-width:768px) and (max-width: 1199px)  {
	.mobile-only {
		display : none;
	}	
	
	.desktop-only {
		display : block ;
	}
}

@media (max-width:767px)  {

	.mobile-only {
		display : block;
	}	
	
	.desktop-only {
		display : none;
	}
	
	.logo-box img { width:80%;}
	
	section {
		margin-top: 0px;
		margin-bottom: 20px;
	}
	
	.overlay-div .overlay-author{
		font-size: 5vw !important;
		line-height: 5vw !important;
	}

	.overlay-div .overlay-title{
		font-size: 3vw !important;
		line-height: 5vw !important;
	}

	.overlay-div .btn_text_arrow_right{
		font-size: 3vw !important;
	}
	
	.wppb-user-forms {
		width: 100%;
	}
	
	.title-container {
		margin-bottom: 10px;
	}
	
	.theme-quote {
    font-size: 9vw;
	}

	.grid-special-cc .title {
		font-size: 15vw;
		line-height: 16vw;
	}	
	
	.title div {
		font-size: 12px;
	}
	
	#filter-toggle span {
		padding: 0px 5px;
	}
	
	#filter-toggle span img {
		width: 10px;
		height: 10px;
	}
	
	.news-item-inner h2{
		font-size: 6vw;
	}
	
	.vote-sticker {
		width: 50vw;
		height: 50vw;
		border-radius: 50vw;
	}
	
	.vote-sticker-content .sticker-title , .vote-sticker-content.submission .sticker-title  {
		font-size: 9vw;
	}

	.vote-sticker-content .sticker-detail , .vote-sticker-content.submission .sticker-detail  {
		font-size: 3vw;
	}
	
	.vote-sticker-content.submission {
		top: 32%;
	}
	
	.news-sticker{
		width: 100%;
		height: 80vw;
		border-radius: 00vw;
	}
	
	.news-sticker-content {
		padding: 20px;
	}
	
	.news-sticker-content .sticker-title{
		font-size : 12vw;
		line-height: 12vw;
	}

	.news-sticker-content .sticker-detail{
		text-align : right;
		margin-top: 14vw;
	}
	
	.grid-special-cc {
		height: 80vw;
	}
	
	.grid-special-cc .content {
		font-size: 4vw;
	}
	
	.grid-special-cc .content {
    padding: 10px 0;
	}
	
	.page-select{
		padding: 20px 0;
	}
	
	.filter-button {
    float: none;
    text-align: center;
	}
	
	.gallery-filter {
		padding: 20px 0;
		margin-bottom: 20px;
	}
	
	.mobile-xs {
		width: 50%;
		 float: left;
	}
	
	.footer-upper-first {
		padding-bottom: 20px;
		text-align : center;
	}
	
	.footer-upper-first .mobile-only{
		margin: 10px 0;
	}

	
	.footer-upper-first .mobile-only a{
		display: inline-block;
		width: 100%;
		margin: 10px 0;
	}
	
	.footer-upper-first-right, .footer-upper-second-right {
    text-align: center;
     float: none; 
	}	
	
	#footer-bar {
		width : 80%;
		margin: 0 auto;
	}
	
	#footer-bar .footer-left {
		display: block;
	}
	
	#footer-bar .footer-right {
    text-align: center;
	}
	
	#footer-bar .bottom-main-logo {
		display: block;
		border-right: none;
		width: 25%;
		margin: 0 auto;
		padding: 0;
	}
	
	#footer-bar .bottom-other-logo {
		float: none;
		width: 100%;
		display: inline-block;
		 display: block;
		text-align: center;
		 padding: 20px 0;
	}
	
	#footer-bar .bottom-other-logo .image_wrap {
    margin-left: 0px; 
	 display: inline-block;
    padding: 10px;
	width: 32%;
	}	
	
	#footer-bar .bottom-other-logo .image_wrap img{
		height : 100%;
		width : auto;
	}
	
	#footer-bar .footer-right .copyright span{
		margin-top:10px;
		display: inline-block;
	}
	
	#footer-bar .footer-right .copyright span:first-child{
		width: 100%;
	}
	
	#footer-bar .footer-right .copyright span:nth-child(2) {
		border-left: none;
		width: 100%;
	}
	
	#footer-bar .footer-right .copyright span:nth-child(3) {
		border-left: none;
	}
	
	
	.submission {
    display: block;
	}
	
}

@media (max-width: 480px)  {

	.grid-sizer{ width: 100%; }
	.grid-item { width: 100%; }
	.gutter-sizer { width: 2%; }

	.grid-item { margin-bottom: 40px;  }

	.news-page-item {
		margin-bottom: 29px;
	}
	
	.news-page-item:not(:last-child) , .news-page-item-more{
    border-right: none;
}
	
	#footer-bar {
		width : 100%;
	}
	
	#footer-bar .bottom-main-logo {
			width: 30%;
	}
	
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


